## rust-wat 1.217.0

=== debian/changelog ===
rust-wat (1.217.0-1) unstable; urgency=medium

  * Package wat 1.217.0 from crates.io using debcargo 2.7.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 16:16:29 +0200
