## rust-wat 1.239.0

=== debian/changelog ===
rust-wat (1.239.0-1) unstable; urgency=medium

  * Package wat 1.239.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 09 Feb 2026 20:14:28 +0100
