=== debian/control ===
Source: rust-wat
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.76.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-wast-239+component-model-dev <!nocheck>,
 librust-wast-239+wasm-module-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wat
Homepage: https://github.com/bytecodealliance/wasm-tools/tree/main/crates/wat
X-Cargo-Crate: wat

Package: librust-wat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-wast-239+component-model-dev,
 librust-wast-239+dwarf-dev,
 librust-wast-239+wasm-module-dev
Provides:
 librust-wat+component-model-dev (= ${binary:Version}),
 librust-wat+default-dev (= ${binary:Version}),
 librust-wat+dwarf-dev (= ${binary:Version}),
 librust-wat-1-dev (= ${binary:Version}),
 librust-wat-1+component-model-dev (= ${binary:Version}),
 librust-wat-1+default-dev (= ${binary:Version}),
 librust-wat-1+dwarf-dev (= ${binary:Version}),
 librust-wat-1.239-dev (= ${binary:Version}),
 librust-wat-1.239+component-model-dev (= ${binary:Version}),
 librust-wat-1.239+default-dev (= ${binary:Version}),
 librust-wat-1.239+dwarf-dev (= ${binary:Version}),
 librust-wat-1.239.0-dev (= ${binary:Version}),
 librust-wat-1.239.0+component-model-dev (= ${binary:Version}),
 librust-wat-1.239.0+default-dev (= ${binary:Version}),
 librust-wat-1.239.0+dwarf-dev (= ${binary:Version})
Description: Rust parser for the WebAssembly Text format, WAT - Rust source code
 Source code for Debianized Rust crate "wat"
