=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wat 1.239.0 --all-targets --all-features
Features: test-name=rust-wat:@
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wat 1.239.0 --all-targets --no-default-features --features component-model
Features: test-name=librust-wat-dev:component-model
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wat 1.239.0 --all-targets
Features: test-name=librust-wat-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wat 1.239.0 --all-targets --no-default-features --features dwarf
Features: test-name=librust-wat-dev:dwarf
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wat 1.239.0 --all-targets --no-default-features
Features: test-name=librust-wat-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.76.0), @
Restrictions: allow-stderr, skip-not-installable
